Subject: Re: [Rfc-markdown] [Cbor] draft-ietf-cbor-file-magic: Processing recommendations

From: Carsten Bormann <[email-masked]>
Date: Sun, 27 Jun 2021 17:54:18 +0200

On 2021-06-27, at 17:40, Michael Richardson <[email-masked]> wrote:
> 
> The syntax, {{Section x.y of RFC1234}} is, I guess, a feature of a newer
> kramdown than I was running.  I thought in another document that it was a
> typo, but I see that it generates XML that I didn't know was possible.

There is a very low volume, highly secret :-) mailing list, [email-masked] (in CC), that I recommend subscribing to.

https://www.ietf.org/mailman/listinfo/rfc-markdown

The two relevant messages here are:

https://mailarchive.ietf.org/arch/msg/rfc-markdown/DvG3W4pmeApsE52RVnCDs1M6wsY/
https://mailarchive.ietf.org/arch/msg/rfc-markdown/uoRbaWoaB01GgSXZFcKMC-z-RJc/

Grüße, Carsten